body{ margin: 0px 0px; padding: 0px 0px; font-family: 'Poppins', sans-serif;overflow-x: hidden;}
.page-ttl{ font-size: 45px; margin: 0px 0px 30px 0px; padding: 0px 0px 15px 0px; position: relative;}
.page-ttl::before{ content: ''; display: block; position: absolute; left: 0; bottom: 0px; width: 140px; height: 1px; background: #FFBC00;}
.bdr-btm{ border-bottom:1px solid #ffffff1a;}
.bdr-rgt{ border-right: 1px solid #ffffff1a;}
#header-part.sticky-nav {position: fixed;box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);backdrop-filter: blur(10px);z-index: 999; width: 100%;}
#header-part .navbar{ margin: 0px 0px 0px 0px; padding: 20px 20px; transition: all ease 0.7s;}
#header-part .navbar .navbar-brand{ filter: brightness(0) invert(1);}
#header-part .navbar .nav-link{ padding: 5px 15px; color: #fff; font-size: 16px; font-weight: 500;position: relative;}
#header-part.sticky-nav .navbar{ background: #fff; animation: slideDown 0.35s ease-out; box-shadow: 0px 5px 15px 0px rgb(0 0 0 / 11%);}
#header-part.sticky-nav .navbar .navbar-brand{ filter: inherit;}
#header-part.sticky-nav .navbar .nav-link{ color: #444;}
.contact-btn{ margin: 0px 0px 0px 18px; padding: 0px 0px; position: relative;}
#header-part.sticky-nav .contact-btn a{color: #444;border-color:#3B5278;}
/*#header-part button.navbar-toggler {font-size: 13px;padding: 10px 10px;font-weight: 600;background: #ffbc00;border: none;color: #3b5278;width: 70px;}*/
#header-part button.navbar-toggler{border: 0;} 
@keyframes slideDown {from { transform: translateY(-100%);} to {transform: translateY(0);}}
#top{ margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; position: relative;}

#top img{ width: 100%;}

/*************header-animatione*******/
#header-part .navbar .menu {position: relative;display:  inline-block;width: 30px;height: 30px;margin: 0px;}
#header-part .navbar .menu span {margin: 0 auto;position: relative;top: 12px;}
#header-part .navbar .menu span:before, .menu span:after {position: absolute;content: '';}
#header-part .navbar .menu span, .menu span:before, .menu span:after {width: 33px;height: 2px;background-color: #000;display: block;}
#header-part .navbar .menu span:before {margin-top: -8px;}
.menu span:after {margin-top: 8px;}
#header-part .navbar .example5 span {-webkit-transition-duration: 0s; transition-duration: 0s;-webkit-transition-delay: 0.2s; transition-delay: 0.2s;}
#header-part .navbar .active span {background-color: rgba(0,0,0,0.0);-webkit-transition-delay: 0.2s; transition-delay: 0.2s;}
#header-part .navbar .example5 span:before {
	-webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
	-webkit-transition-duration: 0.2s; transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
}
#header-part .navbar .active span:before {
	margin-top: 0;
	-webkit-transform: rotate(45deg); transform: rotate(45deg);
	-webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
}
#header-part .navbar .example5 span:after {
	-webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
	-webkit-transition-duration: 0.2s; transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
}
#header-part .navbar .active span:after {
	margin-top: 0;
	-webkit-transform: rotate(-45deg); transform: rotate(-45deg);
	-webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
}

/*============== slick slider ==============*/
.mainslider {margin: 0 auto; max-width: 100%; position: relative; }
.mainslider .slick-slider .slick-prev {left: 0; }
.mainslider .slick-slider .slick-next {right: 0; }
.mainslider .slick-slider .slick-next:before, .mainslider .slick-slider .slick-prev:before {font-family: 'FontAwesome'; color: rgba(255,255,255,.15); opacity: 1; transition: all ease 0.8s; }
.mainslider .slick-slider .slick-prev:before {content: "\f177"; margin-left: 35px; }
.mainslider .slick-slider .slick-next:before {content: "\f178"; margin-left: -55px; }
.mainslider .slick-slider .slick-prev:hover:before, .mainslider .slick-slider .slick-next:hover:before {margin-left: 0; color: #fff; }
.slider-big {margin: 0; }
.slider-big .item {padding: 0; margin: 0; text-align: center; display: block; text-decoration: none !important; position: relative; }
.slider-big .item::before{ content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(42,46,58,0.52); z-index: 1;}
.slider-big .slider-track {-webkit-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1); transition: all 1s cubic-bezier(0.7, 0, 0.3, 1); }
.slider-big .item img {width: 100%; display: block; outline: 0px; -webkit-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1); transition: all 1s cubic-bezier(0.7, 0, 0.3, 1); -webkit-transform: scale(1.2); transform: scale(1.2); }
.slider-big .item.slick-active img{-webkit-transform: scale(1); transform: scale(1); }
.slider-big .slick-prev, .slider-big .slick-next {padding: 10px; z-index: 9; height: 56px; width: 56px; border-radius: 50%; opacity: 0; border: 1px dashed #fff; opacity: 0.1; transition: all ease 1s; }
.slider-big .slick-prev:hover, .slider-big .slick-next:hover { opacity:1;}
.mainslider:hover .slick-prev, .mainslider:hover .slick-next{opacity: 1; }
.mainslider .slider-thumbs {position: absolute; bottom: 4.0625VW; z-index: 1; margin-left: 7.239583333333334VW; }
.slider-thumbs .item {padding: 0px 9px; display: block; border: none; }
.slider-thumbs .item:focus{outline: none; }
.slider-thumbs .item h6 {width: 100%; display: block;width: auto; display: inline-flex;outline: 0px; cursor: pointer; color: transparent; font-size: 16px; line-height: 25px; letter-spacing: 0.5px; font-weight: 600; font-family: 'Quicksand' ; border-left: 3px solid transparent; padding-left: 20px; }
.slider-thumbs .slick-active.item h6{border:0; color: transparent; }
.slider-thumbs .slick-prev, .slider-thumbs .slick-next {background: #FFF; height: 40px; width: 40px; padding: 10px; border-radius: 50%; -webkit-box-shadow: 0px 0px 50px 1px rgba(0, 0, 0, 0.15); -moz-box-shadow: 0px 0px 50px 1px rgba(0, 0, 0, 0.15); box-shadow: 0px 0px 50px 1px rgba(0, 0, 0, 0.15); }
.slider-thumbs .slick-prev {left: -18px; }
.slider-thumbs .slick-next {right: -18px; }
/*Slider text*/
.mainslider .item .slider-text{position: absolute; z-index: 11; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: center; overflow: hidden; padding: 20px 0px; }
.mainslider .item .slider-text h4{color: #FFFFFF; font-size: 18px; font-weight: 700; line-height: 22px; letter-spacing: 3px; text-shadow: 1px 1px 25px rgba(0, 0, 0, 0.5); -webkit-animation-duration: 1.5s; animation-duration: 1.5s; -webkit-animation-fill-mode: both; animation-fill-mode: both; animation-delay: 0.5s; }
.mainslider .item .slider-text h5{color: #ffffff; font-size:70px; font-weight: 400; line-height:1; white-space: pre-line; text-shadow: 1px 1px 25px rgba(0, 0, 0, 0.25); -webkit-animation-duration: 2.2s; animation-duration: 2.2s; -webkit-animation-fill-mode: both; animation-fill-mode: both; animation-delay: 1.2s; }
.mainslider .item.slick-active .slider-text h4{animation-name: fadeInDown; }
.mainslider .item.slick-active .slider-text h5{animation-name: fadeIn; }

#aboutus-part{ margin: 0px 0px 0px 0px; padding: 95px 0px 50px 0px; position: relative; z-index: 1;}
#aboutus-part::after{ content: ''; display: block; position: absolute; bottom: 0; right: 0; width: 100px; height: 100%; background: #FFBC00; z-index: -1;}
.about-content{ margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; position: relative;}
.about-data{ margin: -100px 0px 0px 0px; padding: 100px 0px 0px 0; position: relative;}
.about-points{ margin: 0px 0px 30px 0px; padding: 0px 0px; position: relative;}
.about-points li{ padding: 0px 0px 0px 25px; margin: 0px 0px 20px 0px; font-size: 16px; color: #444; font-weight: 500; list-style: none; position: relative;}
.about-points li::before{ content: ''; display: block; position: absolute; top: 5px; left: 0; width: 12px; height: 12px; background: #FFBC00;transition: all ease 1s;}
.about-points li:hover:before {background: #3b5278;border-radius: 100px;}
.about-img{ height: 100%; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; position: relative;}
.about-img img{ height: 100%; object-fit: cover;}

.vision-data{ padding: 20px 40px; margin:0px 30px 35px 30px; background: #fff; border: 1px solid #E1E1E1; border-radius: 5px; position: relative; transition: all ease 1s;}
.vision-data::before{ content: ''; display: block; position: absolute; left: 0; top: 0; width: 21px; height: 21px; background: #3B5278; border-radius: 5px 0px 0px 0px; transition: all ease 0.5s;}
.vision-data h3{ color: #3B5278; font-size: 20px; margin: 0px 0px 15px 0px; transition: all ease 0.5s;}
.vision-data p{ font-size: 16px; color: #444; font-weight: 500;}
.vision-data:hover{ box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 15%);}
.vision-data:hover::before{ background: #FFBC00;}
.vision-data:hover h3{ color: #FFBC00;}

#crpl-why-part{ padding: 95px 0px 50px 0px; background: #F2F7FD; position: relative;}
.why-crpl{ margin: -100px 0px 0px 0px; padding: 100px 0px 0px 0px; position: relative;}
.crpl-data{ margin: 0px 0px 0px 0px; padding: 0px 0px; position: relative;}
.crpl-data h2{ text-align: center; position: relative; margin: 0px 0px 30px 0px;}
.crpl-data h2:before{ content: ''; display: block; position: absolute; left: -65px; right: 0; margin: auto;}
.crpl-slider{ margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; position: relative;}
.crpl-slider .owl-stage-outer {padding: 25px 0px;}
.crpl-slider .item{ min-height: 445px; height: 100%; margin: 0px 0px 0px 0px; padding: 0px 0px; position: relative; background: #fff; box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 10%);}
.crpl-text{ padding: 20px 20px; position: relative;}
.crpl-text h3{ font-size: 21px; color: #3B5278; margin: 0px 0px 15px 0px;}
.crpl-text p{ font-size: 15px; color: #444; font-weight: 500; margin: 0px 0px 0px 0px;}



#our-services-part{ margin: 0px 0px 0px 0px; padding: 95px 0px 70px 0px; position: relative; background: #3B5278;}
#our-services-part::before{ content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../images/services-bg.jpg) no-repeat; background-size: cover
    ; mix-blend-mode: multiply;}
.our-service{ margin: -100px 0px 0px 0px; padding: 100px 0px 0px 0px; position: relative;}
.services-title {display: flex;flex-wrap: wrap;align-items: center; margin: 0px 0px 0px 0px;}
.services-title h2{ color: #fff; position: relative;}
.services-title small{font-size: 16px;color: #fff;display: inline-grid;padding: 25px 30px;border-left: 1px solid #fff;margin: -35px 0px 0px 25px;}
.services-data{ margin: 0px 0px 0px 0px; padding: 35px 15px; height: 100%; text-align: center;}
.services-data img{ margin: 0px 0px 15px 0px;}
.services-data h4{ font-size: 16px; color: #fff; margin: 0px 0px 20px 0px; white-space: pre-line;}

#clinical-part{ margin: 0px 0px 0px 0px; padding: 50px 0px 50px 0px; position: relative;}
.clinical-data{ margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; position: relative;}
.clinical-data h2{ font-size: 28px; color: #444; text-align: center; margin: 0px 0px 30px 0px;}
.clinical-department{ margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
.clinical-department li{ list-style: none; font-size: 16px; padding: 25px 35px 25px 75px; position: relative; border-top: 1px solid rgba(112,112,112, 0.33);transition: .3s ease-in-out;}
.clinical-department li:last-child{ border-bottom: 1px solid rgba(112,112,112, 0.33);}
.clinical-department li span{ position: absolute; left: 0; top: 16px;transition: .3s ease-in-out;}
.clinical-department li span img{ max-width: 50px;}

#team-part{ margin: 0px 0px 0px 0px; padding: 100px 0px 0px 0px; position: relative;}
.our-team{ margin: -100px 0px 0px 0px; padding: 100px 0px 30px 0px; background: #FFBC00; position: relative; z-index: 1;}
.our-team::before{ content: ''; display: block; width: 43%; height: 35%; position: absolute; top: 0; bottom: 0; margin: auto; left: 0; background: rgba(255,255,255,0.28); z-index: -1;}

.team-data{ margin: 0px 0px 0px 0px; padding: 0px 35px 0px 35px; position: relative;}
.team-data h2{ position: relative;}
.team-data h2::before{ background: #fff !important;}

.team-img-part{ margin: 0px 0px 40px 0px; padding: 0px 0px; position: relative;}
.team-img{ margin: 0px 0px 25px 0px; padding: 0px 0px; position: relative;}

.team-points{ margin: 0px 0px 30px 0px; padding: 0px 0px 0px 0px; position: relative;}
.team-points li{ font-size: 16px; line-height:1.4; margin: 0px 0px 10px 0px; padding: 5px 0px 5px 25px; list-style: none; position: relative;}
.team-points li:before{ content: ''; display: block; position: absolute; left: 0; top: 10px; width: 10px; height: 10px; background: #fff;transition: .3s ease-in-out;}
.team-points li:hover:before {background: #3b5278;border-radius: 100px;}
#benefits-part{ margin: 0px 0px 0px 0px; padding: 100px 0px 0px 0px; position: relative;}
.benefits-data{ margin: -100px 0px 0px 0px; padding: 100px 0px 0px 0px; position: relative;}
.benefits-details{ margin: 0px 0px 50px 0px; padding: 0px 0px 0px 0px; position: relative;}
.benefits{margin: 0px 0px 0px 0px;padding: 10px 10px 10px 90px;background: #F2F7FD;height: 100%; min-height: 120px; position: relative;display: flex;align-items: center;}
.benefits::before{ content: ''; display: block; position: absolute; left: 75px; width: 1px; height: 75%; background: rgba(112,112,112, 0.33); margin: auto;}
.benefits span{ position: absolute; left: 20px; margin: 0px 0px;}
.benefits p{ font-size: 16px; color: #444; margin: 0px 0px 0px 0px;}

.crpl-works{ margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; position: relative; transition: all ease 0.3s;}
.work-ttl{ padding: 35px 15px;}
.work-ttl h3{ font-size: 28px; color: #444;}
.work-img{ margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; position: relative; transition: all ease 1s;}
.work-img::before{ content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 100%); background-position: 0% 0%; background-size: 300% 130%; border-radius: 5px;}
.work-img img{ border-radius: 5px;width: 100%;}
.work-img h4{ position: absolute; bottom: 0; left: 0; right: 0; font-size: 14px; color: #fff; padding: 20px 20px; margin: 0px 0px 0px 0px; line-height: 1.3; text-align: center; z-index: 1;transition: all ease 0.3s;}

#contact-part{ margin: 0px 0px 0px 0px; padding: 100px 0px 0px 0px; position: relative;}
.contact-us{ margin: -100px 0px 0px 0px; padding: 100px 0px 0px 0px; position: relative;}
.contact-info{ background: #fff; max-width: 1140px; margin: 0 auto; padding: 50px 45px 80px 45px; text-align: center; box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 15%); position: relative; z-index: 2;}
.footer-logo{ margin: 0px 0px 30px 0px; padding: 0px 0px;}
.contact-info h2{ position: relative;}
.contact-info h2:before{ content: ''; display: block; position: absolute; left: -95px; right: 0; margin: auto;}
.contact-info p{ font-size: 16px; white-space: pre-line;}
.footer-info{ margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; position: relative;}
.footer-info li{ display: inline-block; margin: 0px 0px 0px 0px; padding: 0px 20px 0px 20px; border-right: 1px solid #efefef;}
.footer-info li span{ margin: 0px 8px 0px 0px; position: relative; top: -1px;}
.footer-info li:last-child{ border: none;}
.footer-info li a{ color:#004766; font-size:18px; text-decoration: none;}

#footer-data{ margin: -200px 0px 0px 0px; padding: 250px 0px 0px 0px; position: relative; background: #3B5278; z-index: 1;}
#footer-data::before{ content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../images/footer-bg.jpg) no-repeat; mix-blend-mode: multiply; z-index: -1;}
#footer-data::before{ content: ''; display: block; position: absolute; top: 0; left: 0;}
.footer-links{ margin: 0px auto 20px auto; padding: 0px 0px; position: relative; text-align: center;}
.footer-links li{ display: inline-block; list-style: none;}
.footer-links li a{ color: #fff; font-size: 15px; font-weight: 400; padding: 10px 10px; display: inline-block; text-transform: uppercase; text-decoration: none;}
.copyright{ padding: 20px 0px; border-top: 1px solid #ffffff40; display: flex; justify-content: space-between;}
.copyright h4{ font-size: 16px; color: #fff; margin: 0px 0px 0px 0px; padding: 0px 0px;}
.copyright h5{ font-size: 16px; color: #fff; margin: 0px 0px 0px 0px; padding: 0px 0px;}
.copyright h5 a{ color: #fff;}






/***************************why-crpl***********************/
.crpl-slider .item:hover img {transform: scale(1.15) rotate(2deg);}
.inner_item_box {position: relative;overflow: hidden;transition: all ease 1s;}
.inner_item_box img {transform: scale(1) rotate(0deg); transition: all 0.8s;}
.crpl-slider .item:hover .crpl-text h3 {color: #FFBC00;}
.work-img {transform: rotate(0deg) scale(1);}
.work-img:hover {transform: rotate(0.5deg) scale(1.03);}
.work-img:hover::before { height: 100%;max-height: 100%;}
.benefits-details .benefits:hover {box-shadow: 0px 7px 5px rgba(0, 0, 0, 0.11);transform: translate(0, -10px);}
.benefits-details .benefits{transition: .3s ease-in-out;}
.crpl-slider .item:hover {transform: translate(0, -10px);}
.crpl-slider .item{transition: .3s ease-in-out;}


/******************btn-css***************/
.contact-btn .button-2 {position: absolute;width: 140px;height: 50px;border: 2px solid #ffffff;text-align: center;cursor: pointer;position: relative;
box-sizing: border-box; overflow: hidden;padding: 0;background-color: transparent;}
.contact-btn .eff-2 {width: 140px;height: 50px;top: -50px; background: #fff; position: absolute; transition: all .5s ease; z-index: 1;}
.contact-btn .button-2 a {font-size: 16px;color: #ffffff;text-decoration: none;text-transform: uppercase;line-height: 50px;transition: all .5s ease;z-index: 2;position: relative;}
.contact-btn .button-2:hover .eff-2 { top: 0;}
.contact-btn .button-2:hover a {color: #444444;}
#header-part.sticky-nav button.button-2 {border: 2px solid #3B5278;}
#header-part.sticky-nav .eff-2{background-color: #3B5278;}
#header-part.sticky-nav  .button-2:hover a{color: #ffffff;}


/**********************Services-animation************/
.services-inner-data{position:relative;}
.drop-image .content {position: absolute;overflow: hidden;width: 100%;transition: top .4s ease-out;left: 10px;}
.drop-image .top{top: 6px}
.drop-image .bottom{top: 120px}
.services-inner-data:hover .top{top:-120px}
.services-inner-data:hover .bottom{top:6px}
.hover-button-sec {height: 100px;overflow:hidden;}
.clinical-department li:hover span img {filter: invert(48%) sepia(100%) saturate(3212%) hue-rotate(36deg) brightness(100%) contrast(100%);}


/*************footer-animations************/
.footer-links .hover-1:before {left: 0;bottom: 0; width: 100%;height: 2px;background: #ffffff;transform: scaleX(0);}
.footer-links a:before, a:after, a > span:before, a > span:after {content: ''; position: absolute; transition: transform .5s ease;}
.footer-links .hover-1{position: relative;}
.footer-links .hover-1:hover:before {transform: scaleX(1);}


